#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.2.12
visibility:           public
id:                   warp-tls-3.2.12-5WGlAsE3Rn27BhpjyIABCo
key:                  warp-tls-3.2.12-5WGlAsE3Rn27BhpjyIABCo
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  6cf1753f928ee4ff7de9f43f8206b9a3
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpTLS
import-dirs:          /usr/lib/ghc-8.10.1/site-local/warp-tls-3.2.12
library-dirs:         /usr/lib/ghc-8.10.1/site-local/warp-tls-3.2.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/warp-tls-3.2.12
hs-libraries:         HSwarp-tls-3.2.12-5WGlAsE3Rn27BhpjyIABCo
depends:
    base-4.14.0.0 bytestring-0.10.10.0
    cryptonite-0.27-KrgyisRA3hE36npKAVbN1W
    data-default-class-0.1.2.0-AZTcEqCsR4uCdCN1ROsSjZ
    network-3.1.1.1-CK9iofx0d8BBZLerEfDW1e
    streaming-commons-0.2.1.2-6Sz7DZQ6No4GbP8P9Fu6X3
    tls-1.5.4-A2AmIqS1uFPBhNkaDrNdm5
    tls-session-manager-0.0.4-25KH6v2N84XLM3QuQmEC77
    wai-3.2.2.1-L6kffhlW6gTELvarEJHibT
    warp-3.3.12-61CCtjaG3tn7J36oMG2bwt

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

